<!doctype html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="generator" content="Atom">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>New Interactions</title>
	<link rel="stylesheet" href="base.css">
	<link rel="stylesheet" href="fonts.css">
	<link rel="stylesheet" href="style.css">
</head>
	<body>

		<p>
		  <a class="toggle" href="#example">Toggle Div</a>
		</p>

		<div class="toggle-content" id="example">
		  Here's some text we want to toggle visibility of. Let's do it!
		</div>

	</body>

	<script src="main.js"></script>

</html>
